> For the complete documentation index, see [llms.txt](https://docs.chiliz.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.chiliz.com/pt-br/documentacao-para-desenvolvedores-da-chiliz-chain.md).

# Documentação para desenvolvedores da Chiliz Chain

Documentação para desenvolvedores da Chiliz Chain, a blockchain SportFi compatível com EVM. Crie apps de Fan Token, NFTs, mercados de previsão e muito mais com 70+ parceiros de IP.

## Bem-vindo à Blockchain do Esporte\_

Explore a Chiliz Chain, a blockchain dedicada que lidera a revolução do Esporte & Entretenimento.

{% columns %}
{% column width="50%" %}
Com a Chiliz Chain, você pode **oferecer aos fãs experiências** que acendem a paixão e ultrapassam os limites do engajamento.

{% embed url="<https://www.youtube.com/watch?v=EnZTBZvxC4s>" %}

Crie uma Fan Token gate, um mercado de previsão, NFTs esportivos, etc. [Inspire-se](https://greenhousehub.chiliz.com/)!
{% endcolumn %}

{% column width="50%" %}
**Desenvolva apps SportFi compatíveis com EVM** com 70+ parceiros de IP e tenha acesso direto a bases de fãs apaixonados!

{% code expandable="true" %}

```javascript
// hardhat.config.js
module.exports = {
  solidity: "0.8.30",
  networks: {
    chiliz_testnet: {
      url: "https://spicy-rpc.chiliz.com/",
      chainId: 88882,
      accounts: [process.env.PRIVATE_KEY]
    },
    chiliz_mainnet: {
      url: "https://rpc.ankr.com/chiliz",
      chainId: 88888,
      accounts: [process.env.PRIVATE_KEY]
    }
  }
};
```

{% endcode %}
{% endcolumn %}
{% endcolumns %}

**Funciona com seu conjunto de ferramentas**\
*MetaMask, Hardhat, Moralis, thirdweb, Nodit, Remix, Magic, Privy e* [*muito mais*](/pt-br/inicio-rapido.md)*...*

<table data-view="cards"><thead><tr><th></th><th></th><th></th><th data-hidden data-card-target data-type="content-ref"></th><th data-hidden data-card-cover data-type="files"></th></tr></thead><tbody><tr><td><strong>Início Rápido</strong></td><td><em>Apenas o essencial</em></td><td></td><td><a href="/pt-br/inicio-rapido.md">Início Rápido</a></td><td><a href="https://1965943722-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FEhrIGc5MDk2dYuywMGkB%2Fuploads%2Fgit-blob-a16170223a101ae88f4c4d66b8833e9f73921440%2Ftestnet.png?alt=media">testnet.png</a></td></tr><tr><td><strong>Aprender</strong></td><td><em>Conceitos &#x26; teoria</em></td><td></td><td><a href="/pt-br/aprender.md">Aprender</a></td><td><a href="https://1965943722-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FEhrIGc5MDk2dYuywMGkB%2Fuploads%2Fgit-blob-2a8fe593f55c8f21ea1e819fd54f82a53a8b541e%2Fbook.png?alt=media">book.png</a></td></tr><tr><td><strong>Desenvolver</strong></td><td><em>Mergulhe no código</em></td><td></td><td><a href="/pt-br/desenvolver.md">Desenvolver</a></td><td><a href="https://1965943722-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FEhrIGc5MDk2dYuywMGkB%2Fuploads%2F2az0eaoVdIDkfKQxI1TJ%2Fdevelop.png?alt=media&amp;token=3a425c04-febb-468a-bd24-b30384d921e0">develop.png</a></td></tr><tr><td><strong>Grants &#x26; Recompensas</strong></td><td><em>Obtenha financiamento</em></td><td></td><td><a href="/pt-br/aprender/sobre-a-chiliz-chain/chiliz-greenhouse.md">Chiliz Greenhouse</a></td><td></td></tr></tbody></table>

{% hint style="info" %}
Para se manter atualizado com os últimos desenvolvimentos da Chiliz Chain,\
siga-nos no [X.com/Twitter](https://twitter.com/chiliz) ou junte-se a nós no [Discord](https://discord.gg/chiliz) e no [Telegram](https://t.me/BuildOnChiliz).
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.chiliz.com/pt-br/documentacao-para-desenvolvedores-da-chiliz-chain.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
